Installion's Lion Logo

Installion.co.uk

How To Install blimps-utils On Debian 9

To install blimps-utils just follow these instructions.

Install blimps-utils

blocks database improved searcherDebian 9.0non-free/science3.9-1
sudo apt-get install blimps-utils

Which will install blimps-utils and any other packages on which it depends.

Package Data

Packageblimps-utils
Version3.9-1
MaintainerDebian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Home pagehttp://blocks.fhcrc.org/blocks/uploads/blimps
Descriptionblocks database improved searcher
Distrodebian
Releasestretch
Reponon-free
Sectionnon-free/science

Dependencies